KDE 4.9 PyKDE API Reference

- KDE's Python API

# Option Class Reference

`from PyKDE4.kdeui import *`

Namespace: KStyle

## Detailed Description

Base for our own option classes. The idea here is that Option is the main base, and all the public bases inherit off it indirectly using OptionBase, which helps implement the default handling

When implementing the actual types, just implement the default ctor, filling in defaults, and you're set.